@charset "utf-8";


/*			BACKGROUND STYLES			*/	

@font-face {
	font-family:DroidSans;
	src:url(DroidSans.ttf);
}

a img {
	border:none;
}

body {
	margin:0px;
	padding:0px;
	background-color:#1e1a1a;
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	color:#666;
	font-size:12px;
	line-height:19px;
}

#main {
	background-color:#fff;
	background-image:url(images/bg_repeat.jpg);
	background-repeat:repeat-x;
	min-height:1427px;
}

#main .container {
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	min-height: 500px;
}

.container {
	width:940px;
	margin:0 auto;
	position:relative;
}

a {
	text-decoration:none;
	color:#039;
}

a:hover {
	text-decoration:underline;
}


/*			HEADER STYLES			*/




#header {
	padding:0px;
}

#logo h1, small {
	margin:0px;
	display:block;
	text-indent:-9999px;
}

#logo {
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	width:206px;
	height:47px;
	position:relative;
	top:48px;
}

ul#menu {
	margin:0px;
	padding:0px;
	position:absolute;
	right:0px;
	top:110px;
}

ul#menu li {
	display:inline;
	margin-left:40px;
}

ul#menu li a{
	text-decoration:none;
	color:#fff;
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}

#badges {
	position:absolute;
	top:20px;;
	right:0px;
}




/*			CHAMPION STYLES			*/



#champion h2 {
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	color:#1f1f1f;
	font-size:30px;
	margin-top:150px;
	text-align:center;
}
	
#champion h2 a {
	text-decoration:none;
}

#circles {
	margin-top:25px;
}


#stickynote {
	position:absolute;
	top:575px;
	right:5px;
}



/*			SOLDIER STYLES			*/

#soldier .container {
	background-image:url(images/tabs.png);
	margin-top: 150px;
}

.heading_container {
	width:980px;
}

h3 {
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	font-size:32px;
	color:#fff;
	line-height:40px;
	width:230px;
	float:left;
	margin-left:90px;
	margin-top:40px;
	position:relative;
	left:-60px;

}

#soldier .container {
	width:980px;
}

#soldier .tabs_column {
	float:left;
	margin-left:90px;
	width:230px;
	text-align:justify;
	position:relative;
	left:-60px;
}

#soldier h4 {
	margin-top: 30px;
	font-size:24px;
	color:#1c1919;
}

#soldier p {
	font-size:12px;
	color:#1c1919;
}
	




/*			FOOTER STYLES			*/
	
	
	
#footer .container {
	position:relative;
	top:50px;
	left:50px;
	width: 1000px;
}

#footer {
	padding:0px;
	margin:0px;
	min-height:300px;
}

#footer .footer_columns {
	float:left;
	width:250px;
}

#footer li {
	color:#8c8c8c;
	list-style:none;
	margin-left:-38px;
	padding:0px;
}


ul#footerlinks {
	list-style:none;
	text-transform:uppercase;
}

ul#footerlinks li {
	font-family:DroidSans,Helvetica,Kartika,Verdana, sans-serif;
	line-height:24px;
}

ul#footerlinks li a {
	text-decoration:none;
	color:#fff;
}

h5 {
	color:#999;
	font-size:16px;
	text-transform:uppercase;
}
	
#copyright {
	text-align:center;
}
	
	
	
	

/*				TEXT STYLES				*/

ul#menu li a:hover {
	color:#ff0;
}

#copyright a:hover {
	color:#D5151B;
	text-decoration:none;
}

ul#footerlinks li a:hover {
	color:#ff0;
}
	